export declare const SummaryBanner: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const UserAvatar: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const UserName: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const FullTraits: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TraitRow: import("styled-components").StyledComponent<"div", any, {}, never>;
export declare const TraitName: import("styled-components").StyledComponent<"div", any, {}, never>;
